Subject: [ARM ATTEND] DT review process and standardization and ARM64 upstreaming

From: [email-masked] (Matt Porter)
Date: Tue, 1 Apr 2014 15:50:57 -0400

As an ARM platform co-maintainer, I'm interested in attending the ARM
kernel mini-summit to follow and participate in general discussions.
However, I have a couple areas of high interest.

In particular, I'm interested in the latest on the DT review process
as well as the plans to move the DTS out of the kernel and potential for
formal standardization. As pretty much everybody has ARM64 in the future,
I'm also interested in where efforts are already planned to share code
between ARM/ARM64 as well as understanding any differences in
upstreaming support for ARM64 platforms.

-Matt